p{
	font-weight: bold;
}
*{
	font-family: "verdana", sans-serif;
	font-size: 20px;
}
h1{
	font-size: 3rem;
}
#header2{
	text-transform: uppercase;
}
.languages{
	background-color: #AED0A1;
}
li[class="tools"]{
	border:2px solid #9DB4D1;
}
img{
	height: 150px;
	width: 150px;
	border-radius: 75px;
}
img + ul{
	list-style-type: none;
}
ul ~ p{
	text-align: center;
}
ul > li {
	letter-spacing: 10px;
}